print( "Hello World" )
warn( "Beware World" )

dlg = Factory.loadui( "test.ui" )
dlg.caption = "Testing KJSEmbed"

dlg.exec()

print( "line=" + dlg.child("KLineEdit1").text )
print( "date=" + dlg.child("DateEdit1").date )
print( "time=" + dlg.child("TimeEdit1").time )
